Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Oracle Application Development Framework Model Java API Reference 10g Release 3 (10.1.3) B25778-01
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## oracle.jbo.uicli.mom
Interface JUMetaObjectBase

All Known Implementing Classes:
  JUMetaObjectManager, JUObjectTypeHelper

public interface JUMetaObjectBase

Internal: Applications should not use this class.

Field Summary
`static int` | `TYP_APPLICATION`
`static int` | `TYP_CONTROL_BINDING`
`static int` | `TYP_DEF_APPLICATION`
`static int` | `TYP_DEF_CONTROL_BINDING`
`static int` | `TYP_DEF_DATACONTROL`
`static int` | `TYP_DEF_DATACONTROL_CONFIG`
`static int` | `TYP_DEF_FORM_BINDING`
`static int` | `TYP_DEF_ITER_BINDING`
`static int` | `TYP_DEF_SESSION`
`static int` | `TYP_FORM_BINDING`
`static int` | `TYP_ITER_BINDING`
`static int` | `TYP_SESSION`

Field Detail

### TYP_DEF_APPLICATION

    public static final int TYP_DEF_APPLICATION

  See Also:
    Constant Field Values

### TYP_DEF_SESSION

    public static final int TYP_DEF_SESSION

  See Also:
    Constant Field Values

### TYP_DEF_FORM_BINDING

    public static final int TYP_DEF_FORM_BINDING

  See Also:
    Constant Field Values

### TYP_DEF_ITER_BINDING

    public static final int TYP_DEF_ITER_BINDING

  See Also:
    Constant Field Values

### TYP_DEF_CONTROL_BINDING

    public static final int TYP_DEF_CONTROL_BINDING

  See Also:
    Constant Field Values

### TYP_DEF_DATACONTROL_CONFIG

    public static final int TYP_DEF_DATACONTROL_CONFIG

  See Also:
    Constant Field Values

### TYP_DEF_DATACONTROL

    public static final int TYP_DEF_DATACONTROL

  See Also:
    Constant Field Values

### TYP_APPLICATION

    public static final int TYP_APPLICATION

  See Also:
    Constant Field Values

### TYP_SESSION

    public static final int TYP_SESSION

  See Also:
    Constant Field Values

### TYP_FORM_BINDING

    public static final int TYP_FORM_BINDING

  See Also:
    Constant Field Values

### TYP_ITER_BINDING

    public static final int TYP_ITER_BINDING

  See Also:
    Constant Field Values

### TYP_CONTROL_BINDING

    public static final int TYP_CONTROL_BINDING

  See Also:
    Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Oracle Application Development Framework Model Java API Reference 10g Release 3 (10.1.3) B25778-01
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1997, 2005, Oracle. All rights reserved.